builddir = /build
pkgbuild_sha256sum = 4f11f73b8e3d55868ca2c728e65e0df270f1e86dea7939d4241f69a04b3b8fa3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
